.cr-gl-list-item {
  color: #1B4255 !important;
  font-size: 12px; 
}
.cr-pg-hdr {
  color: #53A4DA !important;
  font-size: 1.25em;
  font-family: Century Gothic, sans-serif; 
}
/*
#credit-request-form-entityform-edit-form .form-item label {
  float: left;
  margin-right: 10px;
  text-transform: uppercase;
  width: 150px;
  padding-left: 50px; 
}
*/
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail-und-0-remove-button {
  display: none; 
}
/*
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td .form-wrapper {
  float: left;
  margin-right: 15px;
  width: 14%; 
}
*/
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td .form-wrapper label {
  float: left;
  min-height: 1em;
  margin-bottom: 5em;
  text-align: left;
  white-space: normal;
  width: 100%; 
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td .form-wrapper input, #credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td .form-wrapper select {
  float: left;
  width: 100%;
  border: 1px solid gray; 
}
#credit-request-form-entityform-edit-form input {
  border: 1px solid gray; 
}
#credit-request-form-entityform-edit-form .container-inline-date .description {
  display: none; 
}
#credit-request-form-entityform-edit-form #edit-field-crf-delivery-date-und-0-value.date-padding {
  padding: 0; 
}
.field-name-field-crf-request-detail #field-crf-request-detail-values th {
  display: none; 
}
.view-request-detail-fields-collection-view .view-footer {
  display: none; 
}
input[name='field_crf_delivery_date[und][0][value][date]'] {
  clear: none; 
}
#edit-field-crf-pc-number-und-0-value, #edit-field-crf-order-number-und-0-value, #edit-field-crf-delivery-date-und-0-value-datepicker-popup-0, #edit-field-crf-request-by-und-0-value, #edit-field-crf-contact-phone-und-0-value, #edit-field-crf-credit-request-date-und-0-value {
  width: 250px; 
}
.page-eform-submit-credit-request-form .form-item .description, .page-eform-submit-credit-request-form .form-item .tabledrag-toggle-weight-wrapper {
  display: none; 
}
.page-eform-submit-credit-request-form #edit-actions {
  padding-left: 11px !important; 
}
.page-credit-request-submissions .form-item .description {
  display: none; 
}
.page-eform-submit-credit-request-form input[type='submit'][value='Add another item'] {
  margin-left: 898px; 
}
.page-eform-submit-credit-request-form input[type='submit'][value='Remove'] {
  display: none; 
}
.view-display-id-page .views-table th {
  color: #1B4255;
  text-align: center; 
}
.view-display-id-page .views-table .views-field-field-crf-request-detail {
  text-align: center !important;
  color: #F58220 !important; 
}
.page-credit-request-submissions table th, .page-credit-request-submissions table td {
  border: 1px solid black;
  border-spacing: 0;
  margin-bottom: 15px; 
}
.page-credit-request-submissions table td {
  padding: 5px; 
}
.page-credit-request-submissions table th {
  background: #e1e2dc; 
}
.page-credit-request-submissions table th, .page-credit-request-submissions table tr, .page-credit-request-submissions table td {
  vertical-align: middle; 
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td {
  padding-top: 20px; 
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-item-description-und-0-value'] {
  padding-left: 20px; 
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-quantity-und-0-value'] {
  padding-left: 45px; 
}
.node-type-ndcp-general-web-page .new-ndcp-page-hdg {
  font-family: Century Gothic, sans-serif !important;
  color: #53A4DA !important; 
}
.node-type-ndcp-general-web-page ul, .node-type-ndcp-general-web-page ol {
  padding-left: 30px; 
}
.node-type-ndcp-general-web-page aside#sidebar {
  padding-top: 77px; 
}
 .node-type-ndcp-general-web-page aside#sidebar .ndcp-new-block h2 {
  font-family: Century Gothic, sans-serif !important;
  color: #F58220 !important;
  font-weight: 400 !important;
  text-decoration: underline !important;
  font-size: 21px !important; 
}
.node-type-ndcp-general-web-page aside#sidebar .ndcp-new-block .menu {
    padding-left: 30px !important; 
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-reason-for-credit-und'] {
  padding-left: 10px; 
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-noted-deliver-receipt-und'] {
  padding-left: 10px; 
}
.page-node-199 .content .new-ndcp-page-hdg {
  font-family: Century Gothic, sans-serif !important;
  color: #53A4DA !important; 
}
#navigation #main-menu
.menu .first.expanded a[href="/MyNDCP"] {
  background:url(../images/Banner_MyNDCP_Back.png) no-repeat center; 
  color: #ffffff;
  height: 19px;
  width: 113px;
  padding-left:25px;
  text-align:center;
}
#navigation #main-menu
.menu .first.expanded a[href="/MyNDCP"] .active-trail {
    border-bottom: none !important;
    color: black;
}
#navigation #main-menui
.menu .first.expanded .menu li a[href="/MyNDCP"] {
  background: none !important;
  color: black;
}
#navigation #main-menu
.menu .first.expanded.active-trail a[href="/MyNDCP"] {
  background:url(../images/Banner_MyNDCP_Back_MO.png) no-repeat center; 
  border-bottom: none !important; 
}
.view-latest-news.view-id-latest_news td {
  vertical-align: top; 
}
#latest-news-archive-link-id {
  padding-left: 80px; 
}
#latest-news-archive-link-id .pane-content a {
  color: #F58220;
  font-weight: bold; 
}
#latest-news-archive-link-id .pane-content a:hover {
  text-decoration: underline; 
}
.page-node-210 .sidebar {
  padding-top: 47px;
  padding-right: 60px; 
}
#ndcp-contact-number-block-id {
  font-size: 3.3em;
  color: #53A4DA; 
}
.ndcp-main-contact-number h2 {
  font-size: 3.3em;
  color: #53A4DA;
  text-align: center;
  color: #1B4255; 
}
.view-id-credit_request_submissions .views-field.views-field-field-crf-quantity, .view-id-credit_request_submissions .views-field.views-field-field-crf-noted-deliver-receipt, .view-id-credit_request_submissions .views-field.views-field-entityform-id, .view-id-credit_request_submissions .views-field.views-field-field-crf-reason-for-credit {
  text-align: center; 
}
.interal-latest-news-detail .panel-col-last {
  margin-top: -50px; 
}
.interal-latest-news-detail #latest-news-title-id {
  color: #53A4DA;
  font-family: Century Gothic, sans-serif;
  font-size: 1.9em; 
}
.page-node-158 .node.node-ndcp-portal-content.node-unpublished.node-full {
  background-color: transparent !important; 
}
.page-node-187 .applicable {
  font-size: 17px !important; 
}
@media only screen and (max-width: 1100px) {
  #credit-request-form-entityform-edit-form .form-item label,#credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-noted-deliver-receipt-und'] ,#credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-reason-for-credit-und'] ,#credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-quantity-und-0-value'] , #credit-request-form-entityform-edit-form #edit-field-crf-request-detail label[for*='-field-crf-item-description-und-0-value'] {
    padding-left:0px;
  }
  #credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td .form-wrapper {
	width:250px;
  }
  #credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td .form-wrapper label{
	min-height: 10px;
	padding-top: 15px;
  }
  #credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td {
	padding-top:0px;
  }
  .page-eform-submit-credit-request-form input[type='submit'][value='Add another item'] {
	margin-left: 10px; 
  }
}
.page-eform-submit-credit-request-form input[type='submit'][value='Add another item'] {
  margin-top:15px;
  margin-left: 31px; 
}
.page-eform-submit-credit-request-form #edit-actions {
  padding-left: 31px !important; 
}
#field-crf-pc-number-add-more-wrapper, #field-crf-order-number-add-more-wrapper, #field-crf-delivery-date-add-more-wrapper, 
#field-crf-contact-phone-add-more-wrapper, #field-crf-email-add-more-wrapper, #field-crf-credit-request-date-add-more-wrapper, #field-crf-request-by-add-more-wrapper{
  padding-left:31px;
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail .draggable td {
  padding-left:0px;
}
#credit-request-form-entityform-edit-form .form-item label{
  width:175px;
}
@media only screen and (max-width: 900px) {
	.interal-latest-news-detail .panel-col-last {
	  margin-top: 0px;
	}
}
@media only screen and (max-width: 650px) {
	#latest-news-archive-link-id {
	   padding-left: 0px; 
	}
}
.ds-1col input {
	width: 200px;
}
#credit-request-form-entityform-edit-form #edit-field-crf-request-detail input, select {
  margin-bottom: 2em;
}
#edit-field-crf-request-detail label {
  padding-left: 0px !important;
  padding-bottom: 0px !important;
  margin-left: 0px !important;
  margin-bottom: 0px !important;
}

